[Version]
Name=Каталог текущих цен в строительстве для Москвы (СтройИнформРесурс) на август 2017 г. (редакция 2017г. с доп. и изм. 1, приказ № 886/пр от 15.06.2017 г.)
Number=1.0
Date=18.09.2017 11:00:00
Copyright=ООО "Стройинформресурс"
Year=2017
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=1
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=8
Region_Code=77
Region_Name=г. Москва
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1
[Crypter]
IdZenR=77219
IdDealer=1
Crypting=1
